/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #39FF14;
  color: red;
  font-family: Verdana;
}

img {
  display: block;
  margin: 20px auto; /* Centers them and adds space above/below */
  border: 30px ridge black; /* Gives them a cool "frame" */
}

/* This targets your links */
a {
  color: black; 
  text-decoration: none;
  font-weight: bold;
  transition: 2s; /* This makes the glow fade in smoothly */
}

/* This happens when you hover your mouse over the link */
a:hover {
  color: white;
  text-shadow: 
    0 0 5px black, 
    0 0 10px black, 
    0 0 20px black;
}

h6 {
  background-color: yellow;
  color: grey;
  font-family: "Comic Sans MS", cursive;
  text-align: center;
  font-size: 50px
}